
    <span class="dropdown-divider"></span>
    <div class="row m-4">
        <div class="col">
            <h2 class="text-green font-wight-bolder ml-3 font-30">Travel Planner</h2>
        </div>
        <div class="col  align-self-center">
            <div class="row">
                <div class="col-3 text-center p-0">
                    <a href="#" class="text-dark">HOME</a>
                </div>
                <div class="col-3 text-center p-0">
                    <a href="#" class="text-dark">TRAVELS</a>
                </div>
                <div class="col-3 text-center p-0">
                    <a href="#" class="text-dark">BUDDIES</a>
                </div>
                <div class="col-3 text-center p-0">
                    <a href="#" class="text-dark">CONTACT US</a>
                </div>
            </div>
        </div>
    </div>

